Page MenuHome

Fix GPencil selection workaround used for T62101
Closed, ResolvedPublicTO DO

Description

After the release of 2.80, fix this asap. The workaround used for T62101 must be removed.

Assigned initially to @Clément Foucault (fclem) because he will coordinate the change.

See D5193 for more details

Event Timeline

Antonio Vazquez (antoniov) lowered the priority of this task from 90 to High.Jul 5 2019, 11:51 PM
Antonio Vazquez (antoniov) created this task.
Clément Foucault (fclem) lowered the priority of this task from High to Normal.Jul 7 2019, 2:52 PM
Antonio Vazquez (antoniov) renamed this task from Fix GPencil selection workaround used for T62101 (after 2.80 release) to Fix GPencil selection workaround used for T62101.Jul 24 2019, 3:15 PM

Changing After Release to 2.81, since we are now using milestones instead.

I don't know if this is one is actually planned for 2.81, feel free to adjust tags as needed.

@Antonio Vazquez (antoniov), is this still planned for 2.81? If not the tag can be changed from 2.81 to 2.82.

Doesn't look like a 2.81 target then.

Clément Foucault (fclem) closed this task as Resolved.Jan 13 2020, 4:43 PM

Fixed in gpencil-refactor branch.